Vulnerability & Exploit Database

Displaying all 9 entries

Results for: CVE-2018-5091 Back to search

Debian: CVE-2018-5091: firefox-esr, thunderbird -- security update Vulnerability

  • Severity: 8
  • Published: June 11, 2018

A use-after-free vulnerability can occur during WebRTC connections when interacting with the DTMF timers. This results in a potentially exploitable crash. This vulnerability affects Firefox ESR < 52.6 and Firefox < 58.

Oracle Solaris 11: CVE-2018-5091: Vulnerability in Firefox Vulnerability

  • Severity: 8
  • Published: February 22, 2018

A use-after-free vulnerability can occur during WebRTC connections when interacting with the DTMF timers. This results in a potentially exploitable crash. This vulnerability affects Firefox ESR < 52.6 and Firefox < 58.

SUSE: CVE-2018-5091: SUSE Linux Security Advisory Vulnerability

  • Severity: 8
  • Published: February 05, 2018

A use-after-free vulnerability can occur during WebRTC connections when interacting with the DTMF timers. This results in a potentially exploitable crash. This vulnerability affects Firefox ESR < 52.6 and Firefox < 58.

CentOS: (CVE-2018-5091) CESA-2018:0122: firefox Vulnerability

  • Severity: 8
  • Published: January 25, 2018

A use-after-free vulnerability can occur during WebRTC connections when interacting with the DTMF timers. This results in a potentially exploitable crash. This vulnerability affects Firefox ESR < 52.6 and Firefox < 58.

Ubuntu: USN-3544-1 (CVE-2018-5091): Firefox vulnerabilities Vulnerability

  • Severity: 8
  • Published: January 24, 2018

A use-after-free vulnerability can occur during WebRTC connections when interacting with the DTMF timers. This results in a potentially exploitable crash. This vulnerability affects Firefox ESR < 52.6 and Firefox < 58.